format = 2
pkgname = aether.lv2
pkgbase = aether.lv2
pkgver = 1.2.1-2
pkgarch = x86_64
pkgbuild_sha256sum = 71b5d022c4b6ac42f9d63d5ceed3e411df8d9d6a3db2b1070da7b31bcec4805c
packager = BigLinux Package Build <bigbruno@gmail.com>
builddate = 1661521058
builddir = /build
startdir = /build
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-x86_64
installed = archlinux-keyring-20220727-1-any
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.8-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-2-x86_64
installed = bashrc-manjaro-5.1.016-2-any
installed = binutils-2.39-2-x86_64
installed = bison-3.8.2-4-x86_64
installed = brotli-1.0.9-8-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.81-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cmake-3.23.3-1-x86_64
installed = coreutils-9.1-1-x86_64
installed = curl-7.84.0-2-x86_64
installed = db-5.3.28-5-x86_64
installed = diffutils-3.8-1-x86_64
installed = e2fsprogs-1.46.5-4-x86_64
installed = expat-2.4.8-1-x86_64
installed = fakeroot-1.29-1-x86_64
installed = file-5.42-1-x86_64
installed = filesystem-2022.06.08-3-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-3-x86_64
installed = gcc-12.1.1-4-x86_64
installed = gcc-libs-12.1.1-4-x86_64
installed = gdbm-1.23-1-x86_64
installed = gettext-0.21-2-x86_64
installed = git-2.37.2-1-x86_64
installed = glib2-2.72.3-1-x86_64
installed = glibc-2.36-2-x86_64
installed = glu-9.0.2-3-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnupg-2.2.36-1-x86_64
installed = gnutls-3.7.7-1-x86_64
installed = gpgme-1.18.0-1-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-7-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.12-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = iana-etc-20220603-1-any
installed = icu-71.1-1-x86_64
installed = jansson-2.14-2-x86_64
installed = json-c-0.16-1-x86_64
installed = jsoncpp-1.9.5-2-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = krb5-1.19.3-3-x86_64
installed = less-1:590-1-x86_64
installed = libarchive-3.6.1-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libcap-2.65-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libdrm-2.4.112-1-x86_64
installed = libedit-20210910_3.1-1-x86_64
installed = libelf-0.187-2-x86_64
installed = libevent-2.1.12-2-x86_64
installed = libffi-3.4.2-5-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libglvnd-1.4.0-3-x86_64
installed = libgpg-error-1.45-2-x86_64
installed = libidn2-2.3.3-1-x86_64
installed = libisl-0.25-1-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.3-1-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnghttp2-1.48.0-1-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpciaccess-0.16-3-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libsasl-2.1.28-1-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libsysprof-capture-3.44.0-2-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libtirpc-1.3.3-1-x86_64
installed = libtool-2.4.7-3-x86_64
installed = libunistring-1.0-1-x86_64
installed = libunwind-1.6.2-1-x86_64
installed = libuv-1.44.2-1-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libx11-1.8.1-3-x86_64
installed = libxau-1.0.9-4-x86_64
installed = libxcb-1.15-1-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxdamage-1.1.5-4-x86_64
installed = libxdmcp-1.1.3-4-x86_64
installed = libxext-1.3.4-4-x86_64
installed = libxfixes-6.0.0-1-x86_64
installed = libxml2-2.9.14-1-x86_64
installed = libxshmfence-1.3-3-x86_64
installed = libxxf86vm-1.1.4-5-x86_64
installed = lilv-0.24.18-1-x86_64
installed = linux-api-headers-5.18.15-1-any
installed = llvm-libs-14.0.6-3-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lv2-1.18.8-1-x86_64
installed = lv2lint-0.16.2-1-x86_64
installed = lz4-1:1.9.3-2-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.3-3-x86_64
installed = manjaro-keyring-20220514-2-any
installed = md4c-0.4.8-1-x86_64
installed = mesa-22.1.6-1-x86_64
installed = mpfr-4.1.0.p13-3-x86_64
installed = ncurses-6.3-3-x86_64
installed = nettle-3.8.1-1-x86_64
installed = npth-1.6-3-x86_64
installed = openssl-1.1.1.q-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.1-12-x86_64
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = patch-2.7.6-8-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.40-1-x86_64
installed = perl-5.36.0-1-x86_64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.0-1-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = readline-8.1.002-1-x86_64
installed = rhash-1.4.2-1-x86_64
installed = sed-4.8-1-x86_64
installed = serd-0.30.14-1-x86_64
installed = shadow-4.11.1-1-x86_64
installed = sord-0.16.12-3-x86_64
installed = sqlite-3.39.2-2-x86_64
installed = sratom-0.6.12-1-x86_64
installed = sudo-1.9.11.p3-1-x86_64
installed = systemd-libs-251.4-1-x86_64
installed = tar-1.34-1-x86_64
installed = texinfo-6.8-2-x86_64
installed = tpm2-tss-3.2.0-1-x86_64
installed = tzdata-2022b-1-x86_64
installed = util-linux-2.38.1-1-x86_64
installed = util-linux-libs-2.38.1-1-x86_64
installed = vulkan-icd-loader-1.3.221-1-x86_64
installed = wayland-1.21.0-1-x86_64
installed = which-2.21-5-x86_64
installed = xcb-proto-1.15.2-1-any
installed = xorgproto-2022.2-1-any
installed = xz-5.2.6-1-x86_64
installed = zlib-1:1.2.12-2-x86_64
installed = zstd-1.5.2-7-x86_64
